ion-toolbar,
ion-content {
    --background: rgb(242, 243, 248);
}

ion-list {
    background-color: rgb(242, 243, 248);
}

ion-item {
    --background: rgb(242, 243, 248)
}

h1 {
    margin-bottom: 20px;
}

.discount {
    text-align: center;
    border-bottom: 1px solid #ccc;
}

ion-footer {
    padding: 10px;
    background-color: rgb(242, 243, 248);
}